<?php
include('php_gene1.php');

$empr_codi=array("jwib");

for($iempr=0; $iempr<count($empr_codi); $iempr++)
{
	chdir('../'.$empr_codi[$iempr].'/_lib');
	include('../_cfg/config.php');
  $sql_jwtv ='select jwtv_lang,max(jwtv_publi) as jwtv_publi,max(jwtv_modif) as jwtv_modif from jwtv0 ';
  $sql_jwtv.=' where jwtv_lang is not null group by jwtv_lang order by jwtv_publi';
  $res_jwtv=msql_query($sql_jwtv,$link_vcrx);
  
	while($aso_jwtv=msql_fetch_assoc($res_jwtv))
	{gen_xspf($aso_jwtv['jwtv_lang']);}

	chdir('../');
}	

?>